faded ul, ul.pagination { list-style:none;}
faded ol, ol.pagination  { list-style:none;}

.slider{
	width: 100%;
	float:left;
	height:261px;

}
#faded{
	overflow:hidden;
	width: 100%;
	float: left;
	height:248px;
	position:relative;
	font-family:Tahoma, Geneva, sans-serif;
}

#faded .pagination{
	position:absolute;
	bottom:15px;
	right:55px;
	padding:0;
	margin:0;
	z-index:100;
}
#faded .pagination li{
	float:left;
	width:15px;
	height:16px;
	margin-left:10px;
	text-align:center;
	line-height:15px;
}
#faded .pagination li a{
	width:15px;
	height:16px;
	display:block;
	line-height:15px;
	background:#eaeaea;
	
}
#faded .pagination li.current a,
#faded .pagination li a:hover{
	background:#F60;
	color:#fff;
}

.more{position:relative;
	bottom:30px;
	width:60px; float:right;
	font-family:Tahoma, Geneva, sans-serif; font-size:12px; 
	right:0px;
	text-align:right;
	z-index:1000;
}
.more a {color:#069; text-decoration:none; font-weight:bold;}
